PlanetSearch + Planetsearchplus.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 17527
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 13 2006 12:00AM
Updated: Apr 17 2006 09:11PM
Credit: d4igoro is credited with the discovery of this vulnerability.
Vulnerable: PlaNet Concept planetGallery 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus